Just brought an iPad 2 - where to start?

Discussion in 'iPad Hacking' started by pkhong, Aug 9, 2011.

  1. pkhong

    pkhong
    Expand Collapse
    iPF Novice

    Joined:
    Aug 9, 2011
    Messages:
    14
    Thanks Received:
    0
    Anyways, I just brought an iPad 2 and I'm really enjoying it and I've seen my friends iPad 2 have extra features like additional icons and themes and I've read most of the stickies - I'm just wondering where I can start to put in additional features and I understand I have to have 4.3.3 and which I do - completely new with hacking/jail breaking. I'd like to know where to start and know if this will screw up a 600 dollar iPad I've saved up money for which was probably 2 months. If so am I too late to get it jail broken?
     
  2. iFrog

    iFrog
    Expand Collapse
    Super Moderator
    Staff Member

    Joined:
    Dec 28, 2010
    Messages:
    1,570
    Thanks Received:
    26
    The first recommendation that I will give you is DON'T update the iPad if you are running 4.3.3, I'm not telling you to Jailbreak now but if you will like to do it after you read and feel more conformable then your only choice will be to be running 4.3.3 and going to jailbrekame.com using the safari in the iPad :)

    Check some of the post in this area about the tweaks and stuff you can do, it is a lot of fun :)

    Read, read and read... this forum has a lot of info and pretty much every question you have is been answer, however is you don't see the answer there then ask/post.

    Hello and Welcome to IpadForums.net (IPF)!

    Glad you made it over to our forum. Please take a few minutes to read over the rules, it is important for us to make sure you understand our forum rules.

    Be welcome and feel free to post any comment, there is whole bunch of iPad enthusiasts in this Forum who are always willing to help other iPad owners and to hear of their stories and experiences. Also remember to use our search button; most of my answer was found that way.

    Good Luck and have fun!
     
    #2 iFrog, Aug 9, 2011
    Last edited: Aug 9, 2011
  3. f4780y

    f4780y
    Expand Collapse
    Super Moderator
    Staff Member

    Joined:
    Sep 11, 2010
    Messages:
    7,115
    Thanks Received:
    651
    You are very lucky to have a new iPad2 with 4.3.3, which is the only jailbreakable version.

    Spend some time reading our stickies in this section and the sub-sections. When you are ready you only need visit jailbreakme.com in Safari on your iPad2 and you will be jailbroken in seconds. It is absolutely risk free.

    Check here for details - http://www.ipadforums.net/ipad-hacking/24377-jailbreaking-methods-ipad.html

    Just be careful to do your research once you are jailbroken. Don't install anything which you haven't verified as working on iPad. Check in our apps and tweaks section first and ask question. If you install something which is not compatible with the iPad you will always be able to restore your iPad BUT you will lose your ability to jailbreak as you will have to restore 4.3.5.
     
  4. pkhong

    pkhong
    Expand Collapse
    iPF Novice

    Joined:
    Aug 9, 2011
    Messages:
    14
    Thanks Received:
    0
    Thank you very much - I've read several forums but I still don't understand if I can still jailbreak my iPad 2 cause the latest version is 4.3.5 wouldn't I be potentially missing out on a few features that came with 4.3.5?
     
  5. f4780y

    f4780y
    Expand Collapse
    Super Moderator
    Staff Member

    Joined:
    Sep 11, 2010
    Messages:
    7,115
    Thanks Received:
    651
    There are no new features on 4.3.4 or 4.3.5. They were only designed to prevent jailbreaking and fix one minor bug which you will likely never encounter.
     
  6. pkhong

    pkhong
    Expand Collapse
    iPF Novice

    Joined:
    Aug 9, 2011
    Messages:
    14
    Thanks Received:
    0
    Thank you for the quick reply, I'm going to jailbreak my 4.3.3 iPad 2 any precautions I should take? Also I'd like to know if I need to do anything beforehand before I start the jailbreak 3.0 payload via jailbreak me.com
     
  7. f4780y

    f4780y
    Expand Collapse
    Super Moderator
    Staff Member

    Joined:
    Sep 11, 2010
    Messages:
    7,115
    Thanks Received:
    651
    Nothing else. I've already told you everything you need to know. Read all the stickies again if you need the facts. :)
     
  8. pkhong

    pkhong
    Expand Collapse
    iPF Novice

    Joined:
    Aug 9, 2011
    Messages:
    14
    Thanks Received:
    0
    Sorry for bugging you again 1 more question since i got my iPad about 24 hours ago do i still have 4.3.3 blobs or am I stuck with 4.3.5 blobs?

    11. I don't have IOS version x.y.z installed on my iPad, so I can't get SHSH for it, right?
    NO! - You can quite happily request and receive blobs for 4.3.3 even if you are back on 3.2.2 provided Apple is signing 4.3.3 today. What you cannot do is request blobs for 3.2.2 today from Apple as the window for that version is well and truly closed. But, iPad1 owners now have the added bonus with iFaith that they can also extract the blobs for their currently installed firmware, even if Apple has stopped signing that version!

    Does that mean the 4.3.3 blobs are truly closed and I can't receive the blobs for it if I accidentally upgrade to 4.3.5?
    Doesn't say anything for iFaith iPad 2
     
    #8 pkhong, Aug 9, 2011
    Last edited: Aug 9, 2011
  9. f4780y

    f4780y
    Expand Collapse
    Super Moderator
    Staff Member

    Joined:
    Sep 11, 2010
    Messages:
    7,115
    Thanks Received:
    651
    You don't have and cannot get 4.3.3 blobs. You can only get 4.3.5 from Apple now.
    And yes, iFaith does NOT work with iPad2, so you are stuck.

    Just be careful. Jailbreak and do not install anything which you have not seen as verified to be working on iPad. Our tweaks and apps section is a good place for information. If in doubt search, and if you don't find an answer, then ask! :D
     
  10. graywolf

    graywolf
    Expand Collapse
    iPad Super Guru

    Joined:
    Aug 22, 2010
    Messages:
    3,652
    Thanks Received:
    35
    Ifaith is not compatible with iPad 2. And yes, you can't get 4.3.3 blobs. So as Leigh said,
    Be careful what you install!
     

Share This Page



Search tags for this page

where do i start with a new ipad 2